Loading...
Searching...
No Matches
Complex.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/Complexfwd.h>`
`#include <casacore/casa/complex.h>`

Go to the source code of this file.

## Classes

struct | casacore::Complex_global_functions_Complex_desc
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines
namespace | std
| Define real & complex conjugation for non-complex types and put comparisons into std namespace.

## Functions

float | std::conj (float x)
double | std::conj (double x)
Bool | std::operator> (const MVTime &lh, const MVTime &rh)
Bool | std::operator>= (const MVTime &lh, const MVTime &rh)
Bool | std::operator< (const MVTime &lh, const MVTime &rh)
Bool | std::operator<= (const MVTime &lh, const MVTime &rh)